Subject: 24.4; browse-url-of-dired-file not bound to any key

From: Juliusz Chroboczek <[email-masked]>
Date: Thu, 23 Oct 2014 16:46:00 +0200

Severity: wishlist

Hi,

Perhaps I'm mistaken, but it would appear that browse-url-of-dired-file is
not bound to any key in dired mode.  Now that we have eww, it would be
useful to have it bound by default in dired mode.

(Yes, I know I can do it myself -- I'm speaking of the default binding here.)

Thanks,

-- Juliusz